Subject: Xsgi

From: Miguel de Icaza <[email-masked]>
Date: Sun, 29 Jun 1997 18:58:35 -0500

Ok, I now have Xsgi filling my screen with the background, now it
crashes on my dummy keyboard/mouse devices.  I will now do those
drivers and then hack the X server to use them.

btw, I am told that Xfree 3.3 is based on X11R6.3, so this may
probably be the best source base.  I am right now using X11R6.1

cheers,
Miguel.